
section.liteBlocks {
    margin-top: 3em;
}

section.liteBlocks.with-background {
    background-color: #d1ecf9;
    padding: 2em 0;
}

section.liteBlocks.with-background a {
    color: #333;
}

section.liteBlocks .blockTitle {
    text-align: center;
}

section.liteBlocks .blockDescription {
    margin: 2em 0;
    text-align: center;
}

section.liteBlocks .blockTitle:empty,
section.liteBlocks .blockDescription:empty {
    display: none;
}


section.liteBlocks .items {
    display: flex;
    align-items: stretch;
    justify-content: center;
    flex-wrap: wrap;
    margin: 3em 0;
}

section.liteBlocks .items.left-align {
    justify-content: flex-start;
}

section.liteBlocks .items.center-align {
    justify-content: center;
}

section.liteBlocks .items.right-align {
    justify-content: flex-end;
}


section.liteBlocks .item {
    border: none;
    text-align: left;
    padding: 0 0.5em;
    margin-top: 0;
    flex-grow: 0;
    width: 250px;
    box-sizing: border-box;
}

section.liteBlocks .items.grow .item {
    flex-grow: 1;
}

section.liteBlocks .item-title {
    font-size: 1.5em;
    color: #22D9D9;
    font-weight: bold;
    margin: 0.5em 0 0.2em;
}

section.liteBlocks .item-description {
    line-height: 1em;
    font-size: 0.9em;
}

section.liteBlocks .item-description * {
    line-height: 1em;
}

section.liteBlocks .item-description + .button {
    margin-top: 1em;
}

